@charset "utf-8";

/* 下層共通 */
#menu .top{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 45px;
	background-color: #000000;
	border-bottom: solid 2px #da1725;
	display: block;
	z-index: 100;
}
#menu .top img{
	position: absolute;
	top: 50%;
	left: 10px;
	transform: translateY(-50%);
	height: 48px;
	width: auto;
}
footer::before{
	position: absolute;
	top:-60px;
	left: 0;
	display: block;
	content: '';
	width: 100%;
	height: 180px;
    background-image: url('../img/bg_foot.png');
	background-repeat: no-repeat;
	background-position: 0 100%;
    background-size: 100% 100%;
	z-index: 10;
}
footer{padding:120px 0 100px 0;}


/* 注意事項 */
#caution{
    position: relative;
	margin: 0 auto;
    padding: 100px 0 0 0;
}
#caution ul{
	position: relative;
	margin: 0 auto 60px auto;
	width: calc(100% - 60px);
}
#caution ul li{width: 32%;}
#caution ul li img{height: 36px; width: auto;margin: auto;}

#caution dl{
    position: relative;
	margin: 0 auto;
	width: calc(100% - 70px);
}
#caution dt{
    position: relative;
	margin: 0 auto;
    font-size: .15rem;
    padding: 20px 0 15px 0;
	font-weight: 900;
	color: #db0047;
	text-align: center;
}
#caution dt span{position: relative;}
#caution dt span::before{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	left: -22px;
	display: block;
	content: '';
	width: calc(100% + 44px);
	height: 14px;
    background-image: url('../img/icon_faq.png'), url('../img/icon_faq.png');
	background-repeat: no-repeat, no-repeat;
	background-position: 0 50%, 100% 50%;
    background-size: 14px auto, 14px auto;
}
#caution dd{
    position: relative;
	margin: 0 auto;
    padding: 0 0 15px 0;
	font-size: .13rem;
}
#caution dd br{
    display: block;
	content: "";
	margin: 10px 0;
}
#caution dd br.nomargin{margin:auto;}
#caution dd .caution, #faq dd .caution, #limit dd .caution{font-size: .11rem;}


/* よくある質問 */
#faq{
    position: relative;
	margin: 0 auto;
	padding: 60px 0 0 0;
	font-size: .13rem;
}
#faq dl{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 80px);
}
#faq dl dt{
	position: relative;
	margin: 0 auto 5px auto;
    padding-left: 1.5em;
	color: #db0047;
	font-weight: 900;
}
#faq dl dt::before{
	position: absolute;
	content: 'Q.';
    display: block;
    width: 1.5em;
    left: 0;
}
#faq dl dd{
	position: relative;
	margin: 0 auto 15px auto;
    padding-left: 1.5em;
}
#faq dl dd:last-child{margin: 0 auto;}
#faq dl dd::before{
	position: absolute;
	content: 'A.';
    display: block;
    width: 1.5em;
    left: 0;
}

/* 利用制限 */
#limit{
    position: relative;
	margin: 0 auto;
    padding: 80px 0 120px 0;
}
#limit dl{
    position: relative;
    margin: 20px auto;
	width: calc(100% - 90px);
    border-top: solid 1px #000000;
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
#limit dt{
    width: calc(35% - 21px);
    padding: 15px 10px;
    text-align: center;
    background-color: rgba(152,148,76,.68);
    border-bottom: solid 1px #000000;
	font-size: .12rem;
	font-weight: 700;
}
#limit dd{
    width: calc(65% - 20px);
    padding: 15px 10px;
    border-bottom: solid 1px #000000;
	font-size: .13rem;
}
#limit dd .caution{padding-top: 10px;} 


/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	/* 下層共通 */
	#menu .top{
		height: 66px;
		border-bottom: solid 3px #da1725;
	}
	footer::before{
		top:-160px;
		height: 350px;
		background-image: url('../img/bg_foot_pc.png');
	}
	footer{padding:180px 0 10px 0;}


	/* 注意事項 */
	#caution{
		padding: 80px 0 0 0;
	}
	#caution ul{
		margin: 0 auto 80px auto;
		width: 400px;
	}
	#caution ul li img{height: 48px; }

	#caution dl{
		width: 800px;
	}
	#caution dt{
		font-size: .18rem;
		padding: 40px 0 35px 0;
	}
	#caution dt span::before{
		left: -43px;
		width: calc(100% + 86px);
		height: 18px;
		background-size: 18px auto, 18px auto;
	}
	#caution dd{
		padding: 0 0 10px 0;
		font-size: .16rem;
	}
	#caution dd .caution, #faq dd .caution, #limit dd .caution{font-size: .12rem;}


	/* よくある質問 */
	#faq{
		padding: 160px 0 30px 0;
		font-size: .16rem;
	}
	#faq dl{
		margin: 40px auto 0 auto;
		width: 800px;
	}

	/* 利用制限 */
	#limit{
		padding: 160px 0 200px 0;
	}
	#limit dl{
		margin: 40px auto;
		width: 800px;
	}
	#limit dt{font-size: .16rem;}
	#limit dd{font-size: .16rem;}


}